# use 
 export NVM_DIR="$HOME/.nvm"
[ -s "$NVM_DIR/nvm.sh" ] && \. "$NVM_DIR/nvm.sh" # This loads nvm
source ~/.bashrc
nvm install --lts
nvm use --lts

# sandbox-nodejs

## Sample code for Developer Sandbox for Red Hat OpenShift, to be used as an "s2i" example

[Developer Sandbox for Red Het OpenShift](https://developers.redhat.com/developer-sandbox/get-started) gives you a renewable 30-day free access to an OpenShift cluster.

One of the activities associated with this free cluster is the ability to build an application using OpenShift's built-in source-to-image (s2i) technology. This technology pulls source code from a git repository and builds an application.

This sandbox-nodejs repo, written in Node.js, supports that example (i.e. s2i) for developers that are interested in the Node.js programming language.

You can learn more here: https://developers.redhat.com/developer-sandbox/get-started]
